[DM-Achilles-Necris-BETA6 UTUIDataProvider_MapInfo]
MapName=DM-Achilles-Necris-BETA6
FriendlyName=Achilles-Necris (Beta 6)
NumPlayers=4 to 10 players                              Author: Elcrolonosios
Author=Elcrolonosios
PreviewImageMarkup=<Images:DM-Achilles-Necris-BETA6.AchillesNecrisPreviewBeta5>